/* Class = "NSTextFieldCell"; title = "Cannot Sync"; ObjectID = "0u8-KL-JGf"; */
"0u8-KL-JGf.title" = "Kan niet synchroniseren";

/* Class = "NSTextFieldCell"; title = "Sync Error"; ObjectID = "15"; */
"15.title" = "Synchronisatiefout";

/* Class = "NSTextFieldCell"; title = "There was an error while trying to sync and further syncs may not be possible.\n\nYou can try to resolve the problem using the support article provided below."; ObjectID = "18"; */
"18.title" = "Er is een fout opgetreden bij het synchroniseren en er zullen mogelijk geen verdere synchronisaties mogelijk zijn.\n\nU kunt proberen het probleem op te lossen met behulp van het onderstaande ondersteuningsartikel.";

/* Class = "NSButtonCell"; title = "Go to Support Article"; ObjectID = "21"; */
"21.title" = "Ga naar ondersteuningsartikel";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "23"; */
"23.title" = "Laatste synchronisatie:\n1 uur geleden";

/* Class = "NSTextFieldCell"; title = "(Error)\n(Reason)\n(Here)"; ObjectID = "32"; Note = "Dynamic - do not localize"; */
"32.title" = "(Error)\n(Reason)\n(Here)";

/* Class = "NSTextFieldCell"; title = "Cannot Sync"; ObjectID = "33"; */
"33.title" = "Kan niet synchroniseren";

/* Class = "NSButtonCell"; title = "Retry Sync"; ObjectID = "34"; */
"34.title" = "Probeer opnieuw te synchroniseren";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "35"; */
"35.title" = "Laatste synchronisatie:\n1 uur geleden";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "72"; */
"72.title" = "Laatste synchronisatie:\n1 uur geleden";

/* Class = "NSTextFieldCell"; title = "Syncing"; ObjectID = "73"; */
"73.title" = "Synchroniseren";

/* Class = "NSTextFieldCell"; title = "72% complete"; ObjectID = "79"; Note = "Dynamic - do not localize"; */
"79.title" = "72% complete";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "ar4-Dg-8gu"; */
"ar4-Dg-8gu.title" = "Laatste synchronisatie:\n1 uur geleden";

/* Class = "NSButtonCell"; title = "Error Details"; ObjectID = "CoS-nj-dKA"; */
"CoS-nj-dKA.title" = "Foutgegevens";

/* Class = "NSButtonCell"; title = "Go to Support Article"; ObjectID = "foh-Kd-BaY"; */
"foh-Kd-BaY.title" = "Ga naar ondersteuningsartikel";

/* Class = "NSTextFieldCell"; title = "Daylite Helper is not running or unavailable. This issue must be resolved before syncing can continue.\n\nPlease follow the instructions in the support article below to resolve this issue."; ObjectID = "LCT-dh-lGs"; */
"LCT-dh-lGs.title" = "Daylite Helper wordt niet uitgevoerd of is niet beschikbaar. Dit probleem moet opgelost zijn voordat de synchronisatie kan doorgaan.\n\nVolg de instructies in het onderstaande ondersteuningsartikel om dit probleem op te lossen.";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "Sh9-gO-x7J"; */
"Sh9-gO-x7J.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSButtonCell"; title = "Error Details"; ObjectID = "vtv-Af-8Tt"; */
"vtv-Af-8Tt.title" = "Foutgegevens";

